Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Need to know what to do

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Open Discussions

This thread has been marked as locked.
chimp78 Need to know what to do
Member 28th Jan, 2011 06:20
Ranking: 0
Posts: 2
User Since: 28th Jan, 2011
System Score: N/A
Location: US
Hi,

I downloaded this for the first time and scanned it.

It stated,

[IMG]http://i52.tinypic.com/9te4ph.jpg[/IMG]

VLC media player, I downloaded it, but did not install it. I then deleted it. I don't know why it was still on my desktop. There is no VLC media player on Add and Remove Programs. How can I find that VLC media player?

The rest of the others, are they necessary to update? I believe OpenOffice, Adobe, and Apple Quicktime are the options to update, but the two PHP, and Apache. Do I need to update those two?

Thank you.

Maurice Joyce RE: Need to know what to do
Handling Contributor 28th Jan, 2011 09:58
Score: 11744
Posts: 9,000
User Since: 4th Jan 2009
System Score: N/A
Location: UK
All those programmes U are showing are vulnerable (insecure as stated) & require updating.

The End of Life programme should ideally be completely removed as U have no way of telling if it is vulnerable. The vendor no-longer supports it in any way.

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+1
-0
chimp78 RE: Need to know what to do
Member 28th Jan, 2011 20:19
Score: 0
Posts: 2
User Since: 28th Jan 2011
System Score: N/A
Location: US
Last edited on 28th Jan, 2011 20:31
Thanks, I will update these, but I seem could not locate PHP and how to remove it. It is not on Programs and Features. I 'm using Vista.

For Apache, I don't know which one to download.

http://secunia.com/community/forum/thread/show/738...

Is it 2.3.10-alpha (released 2010-12-21) ?


In 2.3.10-alpha (released 2010-12-21, there are links that are not working, except Other files, but there are tons of files, I am not sure where to download. It is too new to me. Please help.


Much thanks.
Was this reply relevant?
+0
-0
mogs RE: Need to know what to do
Expert Contributor 28th Jan, 2011 22:43
Score: 2265
Posts: 6,266
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
Hello.
The following thread may be some help with the PHP problem :-
http://secunia.com/community/forum/thread/show/676...
Regards,

--
Was this reply relevant?
+0
-0
mogs RE: Need to know what to do
Expert Contributor 28th Jan, 2011 22:56
Score: 2265
Posts: 6,266
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
I'm afraid I've got no experience of Apache, but did peruse the page here :-
http://httpd.apache.org/
The 2.3.10 alpha is principally to test new features.
It seems to be that you need update to 2.2.17 if you require it.
You should read thro' the FAQ's etcetera first....Essentials on the left of that page for further info.
Hope the foregoing is of some help...regards,

--
Was this reply relevant?
+0
-0
ddmarshall RE: Need to know what to do
Dedicated Contributor 28th Jan, 2011 23:16
Score: 1210
Posts: 961
User Since: 8th Nov 2008
System Score: 98%
Location: UK
Apache and PHP are used to run web servers. If you did not set up the web server yourself, you would be wise to consult the person who did rather than try to modify it yourself.

--
This answer is provided “as-is.” You bear the risk of using it.
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability - Disclaimer